.waiting-boy {
  background-color: #f8fafd;
}

.top-banner-bottle {
  margin-bottom: 40px;
  text-align: center;
}

.message-container {
  margin-bottom: 40px;
  padding: 50px 20px;
  border: 1px solid #e6eaee;
  border-radius: 10px;
  background-color: #fff;
}

.div-block {
  text-align: center;
}

.div-block.waterdrop {
  margin-bottom: 20px;
}

.heading {
  margin-bottom: 20px;
  font-family: 'Sofia pro', sans-serif;
  color: #082a54;
  font-weight: 500;
  font-size: 20px;
}

.paragraph {
  font-family: 'Sofia pro', sans-serif;
  color: #5a708c;
  font-size: 18px;
  line-height: 24px;
}

@media (max-width: 767px) {
  .waiting-boy {
    text-align: center;
  }
  .message-container {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
  }
}

@font-face {
  font-family: 'Sofia pro semi';
  src: url('../fonts/Sofia-Pro-Semi-Bold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/Sofia-Pro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/Sofia-Pro-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/Sofia-Pro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/Sofia-Pro-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}